.sidebar-menu .dropdown-toggle {
    display: block;
    padding: 10px 15px 10px 67px;
    font-size: 16px;
    color: #fff;
    font-weight: 300;
    letter-spacing: .03em;
    position: relative;
    font-family: 'Inter',sans-serif;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

/*.btn {*/
/*    padding: 0.2rem 0.5rem;*/
/*    font-size: 14px;*/
/*}*/

.custom-file-input, .custom-file-label, .custom-select, .form-control {
    height: 35px;
}

.table td {
    font-size: 14px;
    font-weight: 500;
    padding: 8px;
}

/*.form-control {*/
/*    font-size: 14px;*/
/*}*/

div.dataTables_wrapper div.dataTables_paginate {
    font-size: 14px;
}

.h3, h3 {
    font-size: 1.2rem;
}

.page-header {
    margin-bottom: 10px;
    padding: 10px;
}

.reporte-bg {
    background-color: #EEEEEE;
}

.w-tools {
    width: 100px;
}

table.table thead .sorted:after{
    display: inline-block;
    font-family: 'FontAwesome';
    opacity: 0.8;
    margin-left: 1em;
    color: green;
}
table.table thead .sorted.sorted-desc:after{
    content: "\f15e";
}
table.table thead .sorted.sorted-asc:after{
    content: "\f15d";
}

.login-box {
    max-width: 450px;
    width: 100%;
    padding: 40px 20px;
    margin: 5px auto;
}

.color-green {
    color: #06c485;
}

.color-red {
    color:#ff0000;
}

#the-canvas {
    border: 1px solid #9b9b9b;
    direction: ltr;
}

.input-group-text {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    border-radius: .25rem 0rem 0rem 0.25em;
}

.brand-logo a .svg, .brand-logo a img {
    max-width: 240px;
    display: block;
    height: auto;
}

textarea.form-control {
    height: auto;
    min-height: calc(1.5em + .75rem + 2px);
}

input[type="file"]::file-selector-button {
    background-color: #6c757d; /* o var(--bs-primary) */
    color: white;
    border: none;
    padding: 0.4rem 1rem;
    border-radius: 0.375rem; /* igual a .btn */
    margin-right: 10px;
    cursor: pointer;
    font-weight: 500;
    transition: background-color 0.2s;
}

input[type="file"]::file-selector-button:hover {
    background-color: #0d6efd; /* tono más claro al pasar el mouse */
    color: black;
}

/* PDF viewer */
#pdf-viewer-div {
    width: 100%;
    overflow-y: auto;
    max-height: 80vh;  /* limita la altura del modal y agrega scroll */
    text-align: center;
}

#pdf-viewer-div canvas {
    border: 1px solid #ddd;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

#loadingModal .modal-content {
    border-radius: 1rem;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

#loadingModal h5 {
    font-weight: 500;
    color: #333;
}

.ww-100 {
    width: 100px;
}

.ww-110 {
    width: 110px;
}
.ww-120 {
    width: 120px;
}

.ww-130 {
    width: 130px;
}

.ww-140 {
    width: 140px;
}

.ww-150 {
    width: 150px;
}

.ww-160 {
    width: 160px;
}

.ww-170 {
    width: 170px;
}

.ww-180 {
    width: 180px;
}

.ww-190 {
    width: 190px;
}

.ww-200 {
    width: 200px;
}



